Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(321)

Issue 29574567: Issue 5858 - WebRequest Reader is not closed (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 months ago by anton
Modified:
2 months ago
Reviewers:
jens, diegocarloslima
CC:
René Jeschke, Felix Dahlke
Visibility:
Public.

Description

Issue 5858 - WebRequest Reader is not closed

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+27 lines, -12 lines) Patch
M libadblockplus-android/src/org/adblockplus/libadblockplus/android/AndroidWebRequest.java View 2 chunks +27 lines, -12 lines 0 comments Download

Messages

Total messages: 3
anton
2 months ago (2017-10-12 09:34:03 UTC) #1
jens
On 2017/10/12 09:34:03, anton wrote: LGTM
2 months ago (2017-10-12 14:20:56 UTC) #2
diegocarloslima
2 months ago (2017-10-16 09:36:30 UTC) #3
On 2017/10/12 14:20:56, jens wrote:
> On 2017/10/12 09:34:03, anton wrote:
> 
> LGTM

LGTM
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87257f5